{% extends 'template.html' %}

{% block title %}Log Out Confirmation{% endblock %}

{% block content %}
    <p>You are now successfully logged out.</p>
    <p><a href="/accounts/login/">Log in again</a></p>
{% endblock %}
